RHEL 9 : kernel (RHSA-2023:1202)

high Nessus Plugin ID 172547

Version 1.3

Jan 26, 2024, 9:00 PM

  • Detection (updated detection logic)
  • Plugin metadata

Plugin Feed: 202401262100

Version 1.2

May 24, 2023, 8:43 PM

  • Logic Changes (Added support for ppc64le architecture)

Plugin Feed: 202305242043

Version 1.1

Mar 30, 2023, 10:08 PM

  • CVSS temporal metrics ("CVSSv2 temporal vector" set to "CVSS2#E:H/RL:OF/RC:C". "CVSSv2 temporal vector" set to "CVSS2#E:H/RL:OF/RC:C". "CVSSv2 temporal vector" set to "CVSS2#E:H/RL:OF/RC:C". "CVSSv2 temporal vector" set to "CVSS2#E:H/RL:OF/RC:C". "CVSSv3 temporal vector" set to "CVSS:3.0/E:H/RL:O/RC:C". "CVSSv3 temporal vector" set to "CVSS:3.0/E:H/RL:O/RC:C". "CVSSv3 temporal vector" set to "CVSS:3.0/E:H/RL:O/RC:C")
  • Exploit attributes ("Exploit available" set to "True". "Exploit available" set to "True". "Exploit available" set to "True". "Exploitability ease" changed from "No known exploits are available" to "Exploits are available". "Exploitability ease" changed from "No known exploits are available" to "Exploits are available". "Exploitability ease" changed from "No known exploits are available" to "Exploits are available". "Exploitability ease" changed from "No known exploits are available" to "Exploits are available")
  • CISA reference

Plugin Feed: 202303302208

Version 1.0

Mar 15, 2023, 12:24 AM

  • New

Plugin Feed: 202303150024

* Changelogs are generally available for changes made after Nov 1, 2022